Subject: [Adslmib] DSL Forum input

From: "Michael Sneed" <[email-masked]>
Date: Fri, 13 Sep 2002 10:30:54 -0400

The DSL Forum has kindly shared their current draft of WT68 with us as input 
to our work on the VDSL MIB.  This document, along with the transmittal 
letter, are available to the ADSLMIB WG at ftp://ftp.ietf.org/pub/adslmib/

These documents are in MS Word format.  As I do not have access to MS Word 
(other than the free MS Word reader) I am unable to do a text conversion.  
If anyone needs a text conversion and someone wants to volunteer to do this 
I will post the conversions as well.

Regards,

Mike

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib